html {
	scroll-behavior: smooth;
}

body.body-hidden {
	overflow: hidden;
}


@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');


@font-face {
	font-family: 'Redaction';
	src: url('../fonts/Redaction-Regular.eot');
	src: url('../fonts/Redaction-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Redaction-Regular.woff2') format('woff2'),
		url('../fonts/Redaction-Regular.woff') format('woff'),
		url('../fonts/Redaction-Regular.ttf') format('truetype'),
		url('../fonts/Redaction-Regular.svg#Redaction-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


@font-face {
	font-family: 'Fb Albatros';
	src: url('../fonts/FBALBATROS-BOLD.woff2') format('woff2'),
		url('../fonts/FBALBATROS-BOLD.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;

}

@font-face {
	font-family: 'Fb Albatros';
	src: url('../fonts/FbAlbatros-Regular.woff2') format('woff2'),
		url('../fonts/FbAlbatros-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;

}

@font-face {
    font-family: 'AlenbiSerif';
    src: url('../fonts/AlenbiSerif-Regular.woff2') format('woff2'),
        url('../fonts/AlenbiSerif-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.donation_panel{ scroll-margin-top:130px}

section{scroll-margin-top: 98px;}

body,
.inter {
	font-family: "Inter", sans-serif;
}

.reda {
	font-family: 'Redaction';
}

.fb {
	font-family: 'Fb Albatros';
}

.al{font-family: 'AlenbiSerif';}

.container {
	padding: 0 20px;
	margin: 0 auto;
}

.fixed_header{backdrop-filter: blur(8px); -webkit-backdrop-filter: blur(8px); background-color: #5b1f3fcc}
.slip .navigation{transform: scale(1); scale: 1;}
.slip{overflow: hidden;}

.slip .menu_trigger .line-1 {
  transform: translateY(9px) rotate(45deg);
}



.sub_menu{margin-top:15px;}

.sub_menu li a{    white-space: nowrap;
    display: block; color:#ffffff;
    padding: 15px 15px 15px 25px;
    font-size: 20px;}
        




.slip .menu_trigger .line-2 {
  opacity: 0;
}

.slip .menu_trigger .line-3 {
  transform: translateY(-9px) rotate(-45deg);
}


.blue_gradient_btn {
	background: linear-gradient(180deg, #A9C2FF 0%, #4A65FF 100%);
}




.blue_gradient_btn svg {
	transition: all ease 0.3s;
}

.blue_gradient_btn:hover {
	background: linear-gradient(180deg, #E6BD6F 0%, #E6BD6F 100%);
}

.blue_gradient_btn:hover svg {
	transform: rotate(90deg);
}

.blue_gradient_btn:hover svg path {
	fill: #141938;
}




.pink_gradient_btn {
background: linear-gradient(180deg, #FC5871 0%, #5B1F3F 100%);
}

.green_gradient_btn {
background: linear-gradient(180deg, #B7DC71 0%, #618420 100%);
}

.purple_gradient_btn {
background: linear-gradient(180deg, #BD9FE9 0%, #4A1F87 100%);
}

.orange_gradient_btn {
background: linear-gradient(180deg, #FEA27A 0%, #D46334 100%);
}



.pink_gradient_btn svg,
.green_gradient_btn svg,
.purple_gradient_btn svg,
.orange_gradient_btn svg
{transition: all ease 0.2s;} 

.pink_gradient_btn:hover svg,
.green_gradient_btn:hover svg,
.purple_gradient_btn:hover svg,
.orange_gradient_btn:hover svg 
{transform: rotate(90deg);}

.pink_gradient_btn:hover svg path,
.green_gradient_btn:hover svg path,
.purple_gradient_btn:hover svg path,
.orange_gradient_btn:hover svg path 
{fill: #ffffff;}



.blue_border-btn svg {
	transition: all ease 0.3s;
}

.blue_border-btn:hover {
	background: #4A65FF;
}

.blue_border-btn:hover svg {
	transform: rotate(90deg);
}

.blue_border-btn:hover svg path {
	fill: #E6BD6F;
}


.golden_gradient_btn {
	background: linear-gradient(180deg, #F7D776 0%, #FFBB61 100%);
}

.golden_gradient_btn svg,
.bottom_cta_area .action a:after
{
	transition: all ease 0.3s;
}

.golden_gradient_btn:hover {
	background: linear-gradient(180deg, #E6BD6F 0%, #E6BD6F 100%);
}

.golden_gradient_btn:hover svg
{
	transform: rotate(90deg);
}


.bottom_cta_area .action a:hover{color:#ffffff;}

.bottom_cta_area .action a:hover:after
{
	transform: translateY(-50%) rotate(90deg);
}

.golden_gradient_btn:hover svg path {
	fill: #141938;
}


.red_gradient_btn {
	background: linear-gradient(180deg, #FC5871 0%, #5B1F3F 100%);
}

.red_gradient_btn svg {
	transition: all ease 0.3s;
}

.red_gradient_btn:hover {
	background: linear-gradient(180deg, #250D1A 0%, #250D1A 100%);
	color: #ffffff;
}

.red_gradient_btn:hover svg {
	transform: rotate(90deg);
}

.red_gradient_btn:hover svg path {
	fill: #ffffff;
}


.contact_info {
	border-left: 1px solid #ffffff;
	padding-left: 20px;
}

.contact_info ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.contact_info ul li a {
	color: #D1A7A7;
	font-size: 16px;
	line-height: 21px;
	position: relative;
	padding-left: 20px;
	display: block;
}

.contact_info ul li:hover a {
	color: #ffffff;
}

.contact_info ul li a:before {
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 100%;
	background-color: #D1A7A7;
	content: '';
	top: 7px;
	left: 0;
}

.contact_info ul li:hover a:before {
	background-color: #ffffff;
}

.dontae_radios .donate_radio_single {
	position: relative;
}

.dontae_radios .donate_radio_single input[type="radio"] {
	position: absolute;
	opacity: 0;
}

.dontae_radios .donate_radio_single label {
	border-radius: 5px;
	border: 1px solid #9EA1B2;
	background: #FFF;
	display: flex;
	width: 100%;
	padding: 25px 10px;
	gap: 20px 0;
	text-align: center;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	color: #6685D9;
	font-family: 'Redaction';
	font-size: 40px;
	cursor: pointer;
	font-style: normal;
	position: relative;
	font-weight: 400;
	line-height: 42px;
	min-height: 100%;
	transition: all ease 0.2s;
}





.standard .dontae_radios .donate_radio_single label{
	padding: 20px 10px;
	border-radius: 10px;
	border:1px solid #D1D1D1;
}

.dontae_radios .donate_radio_single label p {
	color: #141938;
	font-family: "Inter", sans-serif;
	font-size: 14px;
	line-height: 1.2;
}

.dontae_radios .donate_radio_single label p br {
	display: none;
}

.dontae_radios .donate_radio_single label:before {
	left: -1px;
	top: -1px;
	right: -1px;
	bottom: -1px;
	content: '';
	border: 4px solid #6685D9;
	position: absolute;
	border-radius: 4px;
	transition: all ease 0.2s;
	opacity: 0;
}

.standard .dontae_radios .donate_radio_single label:before{border-radius: 10px;}

.dontae_radios .donate_radio_single input[type="radio"]:checked+label:before,
.dontae_radios .donate_radio_single label.active:before {
	opacity: 1;
}

.common_form .form_control select{font-size: 16px;    color: #ACA5A0;}
.common_form .form_control select option{color:#111111;}
.common_form .form_control input,
.common_form .form_control select {
	height: 52px;
}

.common_form .form_control textarea {
	height: 130px;
	padding: 0;
}

.common_form .form_control .for_animate {
	left: 0;
	top: 15px;
	font-size: 16px;
	color: #ACA5A0;
	transition: all ease 0.2s;
	cursor: text;
}

.common_form .form_control.active .for_animate {
	font-size: 11px;
	color: #111111;
	top: 2px;
	/*text-transform: uppercase;
    letter-spacing: 1px;*/
}

.common_form .form_control button[type="submit"] {
	border-radius: 10px;
	background: #FA9A41;
	width: 100%;
	height: 53px;
	cursor: pointer;
	color: #FFF;
	border: 1px solid #FA9A41;
	text-align: center;
	font-family: 'Perfektta-TRIAL';
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 1.6px;
	text-transform: uppercase;
	transition: all ease 0.2s;
}

.common_form .form_control button[type="submit"]:hover {
	background-color: #ce731e;
	border-color: #ce731e;
}


.form_control {
	position: relative;
}

.form_control .animated {
	position: absolute;
	left: 0;
	top: 20px;
	color: rgba(0, 0, 0, 0.75);
	font-size: 18px;
	line-height: 19px;
	font-weight: 500;
	cursor: text;
	transition: all ease 0.2s;
}

.form_control.active .animated {
	font-size: 12px;
	top: 5px;
	text-transform: uppercase;
}


.form_control input,
.form_control textarea,
.form_control select {
	border-radius: 0;
	border-bottom: 1px solid #CDCCCC;
	background: #FFF;
	height: 62px;
	width: 100%;
	padding: 0 0;
	outline: none;
	box-shadow: none;
	font-size: 16px;
	color: rgba(0, 0, 0, 0.75);
}


.form_control select {
	border-radius: 0;
	border-bottom: 1px solid #CDCCCC;
	background: #FFF;
	height: 62px;
	width: 100%;
	padding: 0 25px;
	outline: none;
	box-shadow: none;
	font-size: 18px;
	color: rgba(0, 0, 0, 0.75);
	cursor: text;
}

.form_control textarea {
	height: 160px;
	padding: 25px;
	resize: none;
}


.tab_head_panel {
	display: flex;
	padding: 5px;
	background-color: #F5F5F5;
	border-radius:8px;
}

.tab_head_panel button {
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	cursor: pointer;
	color: #666666;
	height: 36px;
	border-radius: 6px;
	font-weight: 500;
	font-size: 14px;
	transition: all ease 0.3s;
	white-space: nowrap;
	padding: 0 5px;
}

.tab_head_panel button:hover {
	color: #333333;
}

.tab_head_panel button.active {
	background-color: #ffffff;
	color: #111111;
}

.tab_content {
	display: none;
	padding: 20px 0;
}

.tab_content.active {
	display: block;
}

.checkbox_trigger {
	position: relative;
}

.checkbox_trigger input[type="checkbox"] {
	position: absolute;
	opacity: 0;
}

.checkbox_trigger label {
	position: relative;
	color: #4F4F4F;
	font-size: 16px;
	line-height: 21px;
	height: 20px;
	display: flex;
	cursor: pointer;
	padding-left: 30px;
}

.checkbox_trigger label::before {
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 4px;
	content: '';
	background-color: #ffffff;
	border: 1px solid #CCCCCC;
	left: 0;
	top: 0;
}

.checkbox_trigger label::after {
	position: absolute;
	width: 14px;
	height: 14px;
	border-radius: 4px;
	content: '';
	background: #6685D9;
	left: 3px;
	top: 3px;
	opacity: 0;
}

.checkbox_trigger input[type="checkbox"]:checked+label::before {
	border-color: #6685D9;
}

.checkbox_trigger input[type="checkbox"]:checked+label::after {
	opacity: 1;
}

.testimonials-swiper{overflow: visible;}
.testimonials-swiper .swiper-slide{height: auto;}

.testimonial_navigation{ display: flex; gap:30px; justify-content: center; margin-top:20px; }

.testimonial_navigation .swiper-button-prev,
.testimonial_navigation .swiper-button-next
{position: static; margin: 0; width: 46px; transition: all ease 0.3s;}

.testimonial_navigation .swiper-button-prev:hover{transform: translateX(-10px);}
.testimonial_navigation .swiper-button-next:hover{transform: translateX(10px);}

.testimonial_navigation .swiper-button-next{width: 72px;}

.testimonial_navigation .swiper-button-prev:after{display: none;}
.testimonial_navigation .swiper-button-next:after{display: none;}


.dontae_radios.small .donate_radio_single label{font-size: 30px; line-height: 32px; min-height: 100%;}
.dontae_radios.small .donate_radio_single label p{font-size: 13px;}


.fixed_header .navigation > ul > li > a{color: #ffffff !important;}


.popup-trigger{cursor:pointer;}
.popup{}
.popup{display:none; position: fixed;
backdrop-filter:blur(6px);
-webkit-backdrop-filter:blur(6px);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 11;
    justify-content: center;
	align-items:center;
padding: 20px;}

.popup .donation_panel{        position: relative; max-height:calc(100vh - 40px); overflow:auto;     top: auto;}

.close-popup{display: flex;
    width: 28px;
    height: 28px;
    position: absolute;
    background: url(../images/close.svg) center center no-repeat #ffffff;
    border-radius: 100%;
    right: 20px;
    top: 20px;
    z-index: 1;
	cursor:pointer;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);}

.frequency_radios{ border: 1px solid #ffffff52;
    border-radius: 12px;
    padding: 0;
    display: flex;
    overflow: hidden;}
	
	.frequency_radios .frequency_radio_single{flex:1; position:relative;}
	.frequency_radios .frequency_radio_single input{position:absolute; opacity:0;}
	.frequency_radios .frequency_radio_single label{display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
	cursor:pointer;
    color: #ffffff;
    padding: 10px 5px;
    border-radius: 8px;}
	
	.frequency_radios .frequency_radio_single input:checked + label{background:#6685D9; color:#ffffff;}
	
	
.weekly_box {
    border: 1px solid #9EA1B2;
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 12px;
	display:flex;
}

.weekly_box label{display: flex;
    align-items: center;
    gap: 10px;
    font-size: 16px;
	cursor:pointer;
    color: #111111; text-align: left;
    line-height: 1.2;}
	
	
.weekly_box .week_installments{    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px; display:none;
    color: #999999;
    margin-top: 12px;}
	
	.weekly_box .week_installments input{width:60px; border-radius:4px; border: 1px solid #9EA1B2; height:40px; padding:0 10px; text-align:center;}
	
	
	label.error{    font-size: 14px;  margin-top: 5px; display: block; color: #b10000;}
	
	.total_area.have_value{opacity:1; z-index:5;}


	.stats{}
	.stats ul{list-style-type: disc; margin-left:17px; font-weight:500; font-family: "Inter", sans-serif; display:flex; flex-direction: column; flex-wrap:wrap; gap:3px;}

	.quote_box{border:1px solid #D1A7A7; border-radius:10px; padding:20px; display:flex; flex-direction:column; align-items:flex-end; gap:20px;}

	.quote_box p{ font-size:16px; line-height:22px;}
	.quote_box strong{ font-size:16px; line-height:22px; font-weight:600; font-style:italic;}

	.bottom_cta_area{display:flex; flex-direction:column; gap:20px; align-items: flex-start;}
	.bottom_cta_area h3{font-size: 27px; line-height:1; letter-spacing: -1.44px;}
	.bottom_cta_area .action{}





	.bottom_cta_area .action a:after{width:19px; height:19px; position: absolute; content: ''; right:25px; top:50%; transform:translateY(-50%);
	
	background-image: url(../images/pink_diamond.svg); background-repeat:no-repeat; background-size:19px; background-position: center center;
	
	}